Loading...
Searching...
No Matches
trevc: eigenvectors of triangular Schur form, old
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for trevc: eigenvectors of triangular Schur form, old:

## Functions

subroutine | ctrevc (side, howmny, select, n, t, ldt, vl, ldvl, vr, ldvr, mm, m, work, rwork, info)
| CTREVC
subroutine | dtrevc (side, howmny, select, n, t, ldt, vl, ldvl, vr, ldvr, mm, m, work, info)
| DTREVC
subroutine | strevc (side, howmny, select, n, t, ldt, vl, ldvl, vr, ldvr, mm, m, work, info)
| STREVC
subroutine | ztrevc (side, howmny, select, n, t, ldt, vl, ldvl, vr, ldvr, mm, m, work, rwork, info)
| ZTREVC

## Detailed Description